@CHARSET "UTF-8";
.crl-overflow{overflow:hidden}
.crl-align-left{text-align: left}
.crl-align-center{text-align: center}
.crl-align-right{text-align: right}
.crl-bold{font-weight: bold}
.crl-underline{text-decoration: underline}
.crl-bottom{border-bottom: solid 1px #dfe0e0}
.crl-relative{position: relative}
.crl-float-left{float:left;}
.crl-float-right{float:right}
.crl-clear-left{clear:left}
.crl-clear-right{clear:right}
.crl-clear-both{clear:both}
.crl-inline-block{display:inline-block}
.crl-inline{display:inline}
.crl-block{display:block}
.crl-w5p{width: 5%}.crl-w10p{width: 10%}.crl-w15p{width: 15%}.crl-w20p{width: 20%}.crl-w25p{width: 25%}
.crl-w35p{width: 30%}.crl-w35p{width: 30%}.crl-w32p{width: 32%}
.crl-w40p{width: 40%}.crl-w41p{width: 41%}.crl-w42p{width: 42%}.crl-w43p{width: 43%}.crl-w44p{width: 44%}
.crl-w45p{width: 45%}.crl-w46p{width: 46%}.crl-w47p{width: 47%}.crl-w48p{width: 48%}.crl-w49p{width: 49%}
.crl-w50p{width: 50%}.crl-w51p{width: 51%}.crl-w52p{width: 52%}.crl-w53p{width: 53%}.crl-w54p{width: 54%}
.crl-w55p{width: 55%}.crl-w60p{width: 60%}.crl-w62p{width: 62%}.crl-w64p{width: 64%}.crl-w65p{width: 65%}.crl-w70p{width: 70%}.crl-w75p{width: 75%}
.crl-w50{width:50px}.crl-w60{width:60px}.crl-w70{width:70px}.crl-w78{width:78px}.crl-w80{width:80px}.crl-w90{width:90px}.crl-w100{width:100px}
.crl-w110{width:110px}.crl-w120{width:120px}.crl-w130{width:130px}.crl-w140{width:140px}.crl-w150{width:150px}
.crl-w160{width:160px}.crl-w170{width:170px}.crl-w180{width:180px}.crl-w190{width:190px}.crl-w200{width:200px}
.crl-w204{width:204px}.crl-w226{width:226px}
.crl-w250{width:250px}.crl-w300{width:300px}.crl-w400{width:400px}
.crl-h20{height:20px;}.crl-h120{height:120px;}.crl-h160{height:160px;}
.crl-t5{margin-top:5px}.crl-t8{margin-top:8px}.crl-t9{margin-top:9px}.crl-t10{margin-top:10px}.crl-t12{margin-top:12px}.crl-t15{margin-top:15px}.crl-t20{margin-top:20px}
.crl-r5{margin-right:5px}.crl-r10{margin-right:10px}.crl-r15{margin-right:15px}.crl-r20{margin-right:20px}
.crl-l5{margin-left:5px}.crl-l10{margin-left:10px}.crl-l15{margin-left:15px}.crl-l20{margin-left:20px}
.crl-b5{margin-bottom:5px}.crl-b10{margin-bottom:10px}.crl-b15{margin-bottom:15px}.crl-b20{margin-bottom:20px}
.crl-pt5{padding-top:5px}.crl-pt10{padding-top:10px}.crl-pt15{padding-top:15px}.crl-pt20{padding-top:20px}
.crl-pr5{padding-right:5px}.crl-pr10{padding-right:10px}.crl-pr15{padding-right:15px}.crl-pr20{padding-right:20px}
.crl-pl5{padding-left:5px}.crl-pl10{padding-left:10px}.crl-pl15{padding-left:15px}.crl-pl20{padding-left:20px}
.crl-pb5{padding-bottom:5px}.crl-pb10{padding-bottom:10px}.crl-pb15{padding-bottom:15px}.crl-pb20{padding-bottom:20px}
.crl-lh14{line-height:14px}.crl-lh15{line-height:15px}.crl-lh16{line-height:16px}.crl-lh17{line-height:17px}.crl-lh18{line-height:18px}.crl-lh19{line-height:19px}
.crl-lh20{line-height:20px}.crl-lh21{line-height:21px}.crl-lh22{line-height:22px}.crl-lh23{line-height:23px}.crl-lh24{line-height:24px}.crl-lh25{line-height:25px}
.crl-lh26{line-height:26px}.crl-lh27{line-height:27px}.crl-lh28{line-height:28px}.crl-lh29{line-height:29px}.crl-lh30{line-height:30px}
.crl-fs14{font-size:14px}.crl-fs15{font-size:15px}.crl-fs16{font-size:16px}.crl-fs17{font-size:17px}.crl-fs18{font-size:18px}.crl-fs19{font-size:19px}
.crl-fs20{font-size:20px}.crl-fs21{font-size:21px}.crl-fs22{font-size:22px}.crl-fs23{font-size:23px}.crl-fs24{font-size:24px}.crl-fs25{font-size:25px}
.crl-fs26{font-size:26px}.crl-fs27{font-size:27px}.crl-fs28{font-size:28px}.crl-fs29{font-size:29px}.crl-fs30{font-size:30px}
.crl-color-black{color:#3b3e42}
.crl-color-gray{color:#a7a9ab}